/*--------------------------------------------------------
	Path:					themes/cherry/misc/coaching.css
	Description:	coaching and coaching_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

.i-article-img { background: #fff url(/img/themes/cherry/visuals/visual_sc.jpg) no-repeat; position: relative; }
.i-article-img2 { background: #fff url(/img/themes/cherry/visuals/visual_sc.jpg) no-repeat; position: relative; }

.i-article-img2 .overlay {height: 55px;margin-top: 148px;width: 342px;background: rgba(256, 256, 256, 0.8);}
.i-article-img2 .overlay .textContainer {float:left; height: 54px; position: relative;}
.i-article-img2 .overlay .text{display: table-cell;font-size: 10px;height: 54px;padding: 0 10px 0 15px;text-align: center;vertical-align: middle;width: 230px;}

.i-article-img2 .qualiwebIco {background: url(/img/themes/cherry/common/qualiweb-logo.png) no-repeat;float: right;height: 48px;margin-right: 10px;margin-top: 3px;width: 73px;}